/* Add your custom styles here */
class="blog.blog .item-image.pull-left img, .item-page .item-image.pull-left img {     margin-right: 15px; } .blog .item-image.pull-right img,  .item-page .item-image.pull-right img {     margin-left: 15px; } {padding-top: 10px;} [padding-right: 15px;]{padding-bottom: 10px;}"

